Google Agenda va cesser de fonctionner sur ces versions d’Android

Google Agenda ne sera bientôt plus compatible sur les anciennes versions d’Android. Pour continuer à utiliser l’application, les utilisateurs devront impérativement opter pour Android Oreo ou une mouture plus récente du système d’exploitation.

google agenda android

Google Agenda s’est profondément rénové ces dernières semaines. Outre l’arrivée d’un nouveau réglage bien pratique, il est désormais possible de partager des évènements via des liens. Mais pour profiter de toutes les fonctionnalité de la célèbre application, certains utilisateurs vont devoir mettre à niveau leur système d’exploitation. Et pour cause, Google Agenda va cesser de fonctionner sur les plus anciennes versions d’Android.

TheSpAndroid a découvert que l’application serait bientôt incompatible avec Android Nougat 7.1 et les moutures antérieures de l’OS mobile. En récupérant la version 2023.46.0-581792699 sur APKMirror, le leaker a constaté que la version minimale prise en charge était désormais Android Oreo 8.0.

Google Agenda ne sera bientôt plus compatible avec Android Nougat 7.1 et les versions plus anciennes

Pour le moment, l’application fonctionne encore sur Android Lollipop 5.0. Mais les irréductibles qui sévissent sur cette version vont bientôt devoir se mettre à la page. Et si leur smartphone est trop ancien pour passer à Oreo, ils n’auront pas d’autres choix que de s’offrir un nouveau modèle pour continuer à utiliser Google Agenda.

Google n’a pas confirmé officiellement la fin de la prise en charge mais ces preuves laissent peu de place aux doutes. D’autant que le géant s’apprête également à faire de même pour son navigateur phare. En effet, Android Nougat ne sera bientôt plus compatible avec Google Chrome, la fin de la prise en charge étant estimée pour décembre.

A lire > Les pirates pourraient utiliser Google Agenda pour vous piéger et accéder à vos informations personnelles

Lorsque la mesure sera effective sur Google Agenda, les utilisateurs seront confrontés à ce message : “Votre version d’Android n’est plus prise en charge. Merci de mettre à jour votre système d’exploitation pour continuer à utiliser Google Agenda”. Chemin faisant, les anciennes moutures d’Android deviennent moins sécurisées pour les utilisateurs. Ce qui explique pourquoi elles sont abandonnées progressivement par les éditeurs d’applications.

A l’instar de Google, d’autres entreprises mettent ainsi des anciennes versions de l’OS sur la touche. On pense notamment à WhatsApp qui n’est plus compatible avec Android 4.1 et les moutures antérieures. Désormais, il faut obligatoirement utiliser Android 5.0 pour utiliser la messagerie de Meta.

logo Google Agenda

Licence Gratuite

Télécharger Google Agenda

Playstore : (2801890 votes)

Appstore : (11547 votes)

  • Bureautique, Communication, Productivité
  • Développeur Google
AndroidIosService en ligne

👉 Vous utilisez Google News ? Ajoutez Tom's Guide sur Google News et sur Whatsapp pour ne rater aucune actualité importante de notre site.

Votre Newsletter Tom's Guide

📣 Souscrivez à notre newsletter pour recevoir par email nos dernières actualités !